;
; Pixelcms_articles language file
;

; Menu options
COM_PIXELCMS_ARTICLES_PIXELCMS_ARTICLES="Pixelcms_articles page"
COM_PIXELCMS_ARTICLES_PIXELCMS_ARTICLES_DESC_MENU="Show the pixelcms_articles page"

;FrontEnd Translations
COM_PIXELCMS_SELECT_AGE="Выберите возраст"
COM_PIXELCMS_SELECT_MANUFACTURER="Выберите производителя"
COM_PIXELCMS_SELECT_CATEGORY="Выберите категорию"
COM_PIXELCMS_NEWER_THAN="Новее чем {{ item.value }} года/лет"
COM_PIXELCMS_ITEM_1="Будет показан 1 из {{this.products.length}} продуктов."
COM_PIXELCMS_ITEM_2="Будут показаны {{this.filteredData.length}} из {{this.products.length}} продуктов."
COM_PIXELCMS_PREV_PAGE="Предыдущая страница"
COM_PIXELCMS_NEXT_PAGE="Следующая страница"
COM_PIXELCMS_BUILD_YEAR="Год выпуска"
COM_PIXELCMS_POWER="Мощность двигателя"
COM_PIXELCMS_WORKHOURS="Моточасы"
COM_PIXELCMS_READ_MORE="Узнать больше"
COM_PIXELCMS_ASK_FOR_PRICE="Цена по запросу"
COM_PIXELCMS_CURRENCY="ЕВРО"
COM_PIXELCMS_MANUFACTURER="Производитель"
COM_PIXELCMS_CONDITION="Состояние"
COM_PIXELCMS_EQUIPMENT="Оснащение"
COM_PIXELCMS_WHEELING="Шины"
COM_PIXELCMS_BACK="Задние"
COM_PIXELCMS_FRONT="Передние"
COM_PIXELCMS_RELATEDADS="Дополнительные предложения из раздела"
COM_PIXELCMS_NETTO="Цена нетто (без НДС):"
COM_PIXELCMS_BRUTTO="Цена брутто (вкл. НДС):"
COM_PIXELCMS_NETTO_SPRINTF="%s (без НДС)"
COM_PIXELCMS_BRUTTO_SPRINTF="%s (вкл. НДС)"
COM_PIXELCMS_BRUTTO_SPRINTF_SHOW_VAT="%s (вкл. %s%% НДС)"
COM_PIXELCMS_NETTO_SHORT="Цена нетто:"
COM_PIXELCMS_BRUTTO_SHORT="Цена брутто:"
COM_PIXELCMS_CONDITION_0="Любой"
COM_PIXELCMS_CONDITION_USED="Подержанный"
COM_PIXELCMS_CONDITION_NEW="Новый"
COM_PIXELCMS_CONDITION_DEMONSTRATION="Демонстрационная машина"
COM_PIXELCMS_CONDITION_ACCIDENT_OR_FIRE_DAMAGE="при пожаре или аварии"
COM_PIXELCMS_CONDITION_SHOWROOM_MACHINE="Демонстрационная машина"
COM_PIXELCMS_CONDITION_UNKNOWN="не указан"
COM_PIXELCMS_OTHER="другой"
COM_PIXELCMS_INTERNAL_ID="Articlenumber"

COM_PIXELCMS_VAT_NOT_SEPARABLE="НДС не возвращается"

COM_PIXELCMS_DETAIL_ONLY="Только детали"

COM_PIXELCMS_ARCHIVE="архив »"
